libgphoto2 photo camera library (libgphoto2) API 2.5.2

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_GPPortInfo Struct Reference

## Data Fields
GPPortType | type
| The type of this port.
char * | name
| The name of this port (usb:)
char * | path
| The path of this port (whatever is after the :)
char * | library_filename
| Internal pathname of the port driver. Do not use outside of the port library.

The documentation for this struct was generated from the following file:

- libgphoto2_port/libgphoto2_port/gphoto2-port-info.h